Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Deleted Items]
opera-portal
opera-auction
opera-webshop
opera-booking
opera-searchengine
opera-operasocial
opera-operaportal

[Background]
Filename=D:\Мои рисунки\blue_blue_sky_by_tappaa.jpg
Layout=Crop
Enabled=0

[Speed Dial 1]
Title=Audiophile's Software
Custom Title=0
Url=http://audiophilesoft.ru/
Reload Policy=0
ID=77B2E2ED423E7949B318CB6523488404
Reload Interval=2147483646
Reload Only If Expired=0
